Get environment variable details

This endpoint returns details of a specific environment variable identified by ID.

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

idstringRequiredformat: "uuid"

Response

Successfully retrieved variable
idstringOptionalformat: "uuid"
Unique ID of the variable
namestringOptional
Unique name of the variable
valuestringOptional
Value of the variable
descriptionstringOptional
Optional description
createdTimestringOptionalformat: "date-time"
Time when the variable was created
updatedTimestringOptionalformat: "date-time"
Time when the variable was last updated
createdBystringOptional
Username of the user who created the variable
updatedBystringOptional
Username of the user who last updated the variable

Errors

401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
5XX
Server Error